
/***************mobile*******************/
@media only screen and (max-width: 1200px) {

[class*="col-"]{
	width:100%;
	}
	
[class*="cols-"]{
	width:50%;
	}
	
[class*="colr-"]{
	width:50%;
	}
div#logo img{
	width: 100%;
 	height: auto;

}
	
img.log{
 width: 100%;
 height: auto;
 border : 1px solid #fafafa; 
}	
#menu{
background:transparent;
border-radius:0;
text-align:center;
display:none
}

ul li{
display:block 
}

ul li,ul li a{
padding-right:0;
padding-left:0;
width:100%; 
border-right:none
}

#menu li{
position:static
} 
#menu li:first-child{
	margin-top: 20px;
	border:0; 
	} 
/* .showMenu{
display:block
}  */ 
input[type=checkbox]{display:none}
input[type=checkbox]:checked ~ #menu{
display:block;
}


.showMenu{
	width:40px;
	/* border:1px solid #909090; */
	margin:0 auto;  
	text-align:center;
	font-size:30px;
	display:block;
	cursor:pointer;
	text-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
	background:transparent;
/* 	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; */
	}
.showMenu:hover{
	background:#ffffff;
	border:1px solid #dadada;
	}	
#menu a{
	color:#000000;
	background:transparent;
	border:0;
	}  
	
#menu a:hover{
color:#909090;
background:transparent;
}

#menu .voceCorrente a:link,
#menu .voceCorrente a:visited,
#menu .voceCorrente a:hover,
#menu .voceCorrente a:focus,
#menu .voceCorrente a:active
{
background:transparent;
color: #cc0000;
font-size: 1.1em;
}

p.p33-66	{
		padding-top:.5em; 
		
		line-height: 2em; 
		color:#333;
		font-family: "Garamond", "Times New Roman", Times, Georgia, serif;
		font-size: 1.1em;
        font-weight: normal; 	
		}	

h5#piedeSx{
 text-align: center;
 padding: 0;
}
h5#piedeDx{
  text-align: center;
 padding: 0;
}
}
span#corona{
color: #cc0000 !important;
text-transform: uppercase; 
font-weight: bold;
font-size: 1.2em;
}

